#ifndef PQEASINGCURVE_H
#define PQEASINGCURVE_H

#include <QEasingCurve>
#include <pqobject.h>

class PQEasingCurve : public QObject, public QEasingCurve {
    Q_OBJECT
    PQ_OBJECT_EX(QEasingCurve)

public:
    PQEasingCurve();

    PQ_ON_SIGNAL_DECL_START {
        PQOBJECT_ON_SIGNALS();
    } PQ_ON_SIGNAL_DECL_END
};

#endif // PQEASINGCURVE_H
